Page MenuHomePhabricator

Can not see the long words in the title in ContentTranslation
Closed, ResolvedPublic

Description

When the title has a long word then I do not see it entirely.

Event Timeline

Sunpriat updated the task description. (Show Details)
Sunpriat raised the priority of this task from to Needs Triage.
Sunpriat added a project: ContentTranslation.
Sunpriat added a subscriber: Sunpriat.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 18 2015, 10:36 AM
Amire80 triaged this task as Normal priority.Jun 18 2015, 11:21 AM
Amire80 set Security to None.
Amire80 moved this task from Backlog to Bugs on the ContentTranslation-Release6 board.
Amire80 added a subscriber: Pginer-WMF.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jun 23 2015, 9:32 AM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 2 2015, 2:42 PM

Change 246180 had a related patch set uploaded (by Amire80):
Set word-wrap on the column titles

https://gerrit.wikimedia.org/r/246180

Amire80 renamed this task from Can not see the long words in the title to Can not see the long words in the title in ContentTranslation.Oct 14 2015, 9:23 AM
Amire80 claimed this task.

Change 246180 merged by jenkins-bot:
Set word-wrap on the column titles

https://gerrit.wikimedia.org/r/246180

Amire80 closed this task as Resolved.Nov 1 2015, 11:18 AM
Amire80 moved this task from Backlog to Done on the LE-CX7-Sprint 1 board.